Option Strict Off
Option Explicit On
Module Module17
    Private Declare Function ECF_CancelaCupom Lib "CONVECF.DLL" () As Integer
	
	Function CancelarCupom() As Object
		Dim retorno As Object

        Form1.List1.Items.Clear()
        retorno = ECF_CancelaCupom
        Form1.List1.Items.Add(" 'Cancelar Cupom' - Status: " & retorno)
	End Function
End Module